
category=Productivity
remote-app-id=106226684
context-names=
version=2.0.10
icon-url=https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/106226684/2.0.10
required=true
title=Liferay Dynamic Data Mapping
bundles=com.liferay.dynamic.data.mapping.api#5.20.1##,com.liferay.dynamic.data.mapping.data.provider.impl#3.0.27#dynamic-data-mapping-data-provider-impl#,com.liferay.dynamic.data.mapping.data.provider.instance#2.0.10##,com.liferay.dynamic.data.mapping.data.provider.web#3.0.22#dynamic-data-mapping-data-provider-web#,com.liferay.dynamic.data.mapping.expression#4.0.21##,com.liferay.dynamic.data.mapping.form.analytics#3.0.10#dynamic-data-mapping-form-analytics#,com.liferay.dynamic.data.mapping.form.builder#2.0.88#dynamic-data-mapping-form-builder#,com.liferay.dynamic.data.mapping.form.evaluator.impl#2.0.37##,com.liferay.dynamic.data.mapping.form.field.type#4.0.112#dynamic-data-mapping-form-field-type#,com.liferay.dynamic.data.mapping.form.renderer#4.0.69#dynamic-data-mapping-form-renderer#,com.liferay.dynamic.data.mapping.form.taglib#2.0.19#dynamic-data-mapping-form-taglib#,com.liferay.dynamic.data.mapping.form.values.factory#4.0.15##,com.liferay.dynamic.data.mapping.form.values.query#4.0.6##,com.liferay.dynamic.data.mapping.form.web#2.0.106#dynamic-data-mapping-form-web#,com.liferay.dynamic.data.mapping.lang#4.0.90##,com.liferay.dynamic.data.mapping.service#4.2.36##,com.liferay.dynamic.data.mapping.taglib#4.2.9#dynamic-data-mapping-taglib#,com.liferay.dynamic.data.mapping.validator#4.0.22##,com.liferay.dynamic.data.mapping.web#3.0.102#dynamic-data-mapping-web#
description=Liferay
restart-required=true
